Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://apigw.ipxo.com/ecommerce/public/{user_id}/orders/{publicOrder}/payment-method \ --header 'Authorization: Bearer <token>'
{ "data": { "uuid": "73801a80-347b-3f96-af24-3aec01acbf4c", "type": "card", "is_default": false, "details": { "card_brand": "mastercard", "card_last_four": "4444", "card_expiry_month": 4, "card_expiry_year": 2044 } } }
Show Order payment method
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The ID of the user.
Show child attributes